[Info]

name = Default

[Background]

image =Background.png

LeftWidth = 19
TopHeight = 18
RightWidth = 20
BottomHeight = 17


[Separator]

image = sep.png

TopHeight = 2
BottomHeight = 2
[Indicator]

image = mark.png

[Poof]

image = poof.png
